body.main {background: #b7bab9 url(../images/backgrounds/main.jpg) no-repeat 0 0 fixed;}

#content .center {padding-top: 185px;}

.news-content {margin-top: 30px;}
.news-content h2 {margin: 10px 0 20px 0; font-size: 16px; font-weight: 700;}
.news-content > div {margin: 6px 10px;}
.news-content > div ul li {margin-left: 20px; list-style: square;}
.news-content a {font-size: 16px; font-weight: 700; color: #db241a; display: block; float: right;} 
.news-content .sep {margin-bottom: 20px; clear: both;}